$kind: http-request
url: "{{Local_URL}}sales/invoices/9206622d-07ed-418f-ab1f-efd5494f3e7d"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"bid_id\": 3,\r

    \    \"evaluation_criteria_id\":2,\r

    \    \"attachment\":\"2024-07-01\",\r

    \    \"score\":10000,\r

    \    \"evaluated_at\":\"2024-07-01\",\r

    \    \"delivery_time\":7,\r

    \    \"comments\":\"none\"\r

    \   \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
